/* Connection Status Styling
-------------------------------------------------- */

.cui-container-connection {
    overflow: hidden;
    padding: .75em 1em 1.25em 1em;
    }
    
.cui-container-connection .cui-heading-sub {
    line-height: 1.45;
    color: #3b3b3b;
    }
    
.cui-container-connection h2 {
    -moz-text-shadow: 0px 1px 1px rgba(255,255,255,.75);
    -webkit-text-shadow: 0px 1px 1px rgba(255,255,255,.75);
    text-shadow: 0px 1px 1px rgba(255,255,255,.75);
    }
    
.cui-heading-alert {
    color: #c8001d;
    }

 
/* Connection Status check progress indicator
-------------------------------------------------- */

.cui-connection-check {
    position: relative;
    margin: 0 auto;
    width: 273px;
    height: 43px;
    text-align: center;
    background: url(../../includes_m/images/global/sprite-connection-check.png) no-repeat 0 0;
    background-size: 100%;
    }
    
/* change background image to connected state or outage state by adding a class */
.cui-connection-connected { background-position: 0 -43px; }
.cui-connection-outage { background-position: 0 -86px; }

/* hide progress slider on completion */
.cui-connection-connected .cui-progress,
.cui-connection-outage .cui-progress { 
    display: none;
    }

/* animated progress bar */
.cui-progress {
    position: absolute;
    top: 17px;
    left: 42px;
    width: 180px;
    height: 11px;
    }
    
.cui-progress-slider {
    width: 100%;
    height: 100%;
    background: #a2c513;
    border: 1px solid #c6c6c6;
    border-left: 0;
    box-shadow: inset 0 2px 2px -1px rgba(124,124,124,.15);
    border-radius: 0 6px 6px 0;
    -webkit-animation: loading 5s linear; /* Saf5, Chrome */
    -moz-animation: loading 5s linear; /* Firefox 5-15 */
    -o-animation: loading 5s linear; /* Opera 12+ */
    animation: loading 5s linear; /* Saf5, Chrome, Firefox 16+ */
    /* fixes animation artifacts issue in Chrome Windows */
    -webkit-backface-visibility: hidden;
    }

@-webkit-keyframes loading {
    0%   { width: 0; }
}
@-moz-keyframes loading {
    0%   { width: 0; }
}
@-o-keyframes loading {
    0%   { width: 0; }
}
@keyframes loading {
    0%   { width: 0; }
}   


/* Connection service status tiles
-------------------------------------------------- */

.cui-service-status {
    display: table;
    width: 100%;
    /*background: #fff;
    border-radius: 4px;
     box-shadow: 0 1px 4px rgba(0,0,0,.4); */
    }
    
.cui-service {
    display: table-cell;
    position: relative;
    padding: .75em;
    font-weight: bold;
    text-align: center;
    border-left: 1px solid #ccc;
    }

.cui-service .svg {
    display: inline-block;
    height: 41px;
    width: 41px;
    }
    
.cui-service img {
    margin-bottom: .45em;
    width: 41px;
    height: 41px;
    }
    
.cui-service:first-child {
    border: none;
    }   
    
.cui-service-type {
    margin: 0 auto .15em;
    width: 75px;
    font-size: .9375rem; /* 15/16 */
    }
    
.cui-service-message {
    margin: 0 auto 2em;
    width: 75px;
    font-size: .6875rem; /* 11/16 */
    color: #88aa00;
    text-transform: uppercase;
    }

.cui-service-issue .cui-service-message {
    color: #ea8401;
    }

.cui-service-connected .cui-service-message {
    color: #88aa00;
    }

.cui-service-outage .cui-service-message {
    color: #c8001d;
    }

.cui-service-details {
    position: absolute;
    right: 0;
    bottom: .75em;
    left: 0;
    font-size: .6875rem;
    }

.cui-connection-help {
    padding: .5em 1.25em;
    font-size: .875rem; /* 14/16 */
    }
    
.cui-connection-help h2 {
    margin-bottom: .25em;
    font-size: 1.125rem; /* 18/16 */
    }

.cui-service-status.cui-service-count-3 {
    margin: 0 -0.5em;
    }

.cui-service-status.cui-service-count-4 {
    display: block;
    letter-spacing: -0.31em;
    }

.cui-service-status.cui-service-count-4 .cui-service {
    border: none;
    letter-spacing: normal;
    display: inline-block;
    vertical-align: top;
    width: 50%;
    }

.cui-service-status.cui-service-count-4 .cui-service:first-child {
    border: none;
    }

.cui-service-status.cui-service-count-4 .cui-service:nth-child(4n) {
    border-left: 1px solid #ccc;
    }

.cui-service-status.cui-service-count-4 .cui-service:nth-child(4n-1) {
    border-bottom: 1px solid #ccc;
    }

.cui-service-status.cui-service-count-4 .cui-service-message {
    width: auto;
    }

/* OVERRIDE */
    
.page-specific-aside.buddy-wrapper .cui-service-status {
    background:none;
    box-shadow:none;
    padding-bottom:1em;
    }
    
.page-specific-aside.buddy-wrapper .cui-service {
    padding:0;
    border-left:0;
    }
.page-specific-aside.buddy-wrapper .cui-service-message {
    padding: 0 .25em;
    }
.page-specific-aside.buddy-wrapper .cui-service-status.cui-service-count-4 .cui-service:nth-child(4n) {
    border-left:0;
    }
.page-specific-aside.buddy-wrapper .cui-service-status.cui-service-count-4 .cui-service:nth-child(4n-1) {
    border-bottom: 0;
}
.page-specific-aside.buddy-wrapper .cui-service-status.cui-service-count-4 .cui-service-message {
    width:75px; font-weight: bold;
    }
.page-specific-aside.buddy-wrapper .cui-service-status.cui-service-count-4 .cui-service-type {
    width:50px; font-weight: bold;
    }

.page-specific-aside.buddy-wrapper .cui-service-status .cui-service-message {
    width:75px;
    font-weight: bold;
    }
.page-specific-aside.buddy-wrapper .cui-service-status .cui-service-type {
    width:75px;
    font-weight: bold;
    }
.page-specific-aside.buddy-wrapper .cui-panel-title {
    font-size:inherit;
    }
.page-specific-aside.buddy-wrapper .cui-panel p,
.page-specific-aside.buddy-wrapper .cui-panel li {
    font-size: .75rem;
    }
.page-specific-aside.buddy-wrapper .cui-service-status.cui-service-count-4 .cui-service:nth-child(4n), .cui-service-status.cui-service-count-4 .cui-service:nth-child(4n-1) {
    padding-top:24px; padding-bottom:24px;
    }
.help-icon-connected,
.help-icon-outage {
    height: 41px;
    width: 41px;
    background-image: url(/~/Media/support_comcast_com/images/sprites-help-buddy.png);
    background-repeat: no-repeat;
    }
.help-icon-connected {
    background-position: -26px -123px;
    }
.help-icon-outage {
    background-position: -26px -215px;
    }


/* Installation Status Styles */

.cui-install-status {
	padding:1em;
}

.cui-install-status .install-type-sik {

}

.cui-install-status .install-countdown {

}
.connection-warning, .install-message {
background-color: #fff9dd;
border: 1px solid #ffeca9;
border-radius: 2px;
line-height: 1.5625em;
padding: 0.9375em 0.9375em 1.9375em 2.8em;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMjAgMzIwIiA+PHBhdGggZmlsbD0iI0ZDQkEzMiIgZD0iTTE2MCAwQzcxLjU0NyAwIDAgNzEuNSAwIDE2MGMwIDg4LjUgNzEuNSAxNjAgMTYwIDE2MGM4OC40NTMgMCAxNjAtNzEuNTQ3IDE2MC0xNjAgQzMyMCA3MS41IDI0OC41IDAgMTYwIDB6IE0xODUuMjQgMjQ5LjJoLTUxLjJ2LTM4LjRoNTEuMlYyNDkuMnogTTE4NS4yNCAxODUuMmgtNTEuMlY3MGg1MS4yVjE4NS4yeiI+PC9wYXRoPjwvc3ZnPg==');
background-repeat: no-repeat;
background-size: 20px 20px;
background-position: 9px 24px;
margin: 1em 0;
}
.connection-warning a, .install-message a {
    font-weight: bold;
}
.cui-panel-body ul.related-links {
margin: 1em 0;
}

.cui-install-status .cui-countdown-tile {
    background-color: #f2f2f2;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAAALBAMAAAAadheqAAAAMFBMVEXy8vL////09PTo6Ojb29vd3d3p6ent7e3ExMTQ0NDW1tbi4uLKysr7+/v5+fm6urqt++CwAAAAjUlEQVQY02OY0VbAQBhkdTDwaSUQVsce/Y5hd4wBYYVsK3czrDwRnGaWZmaWDAJmyWbGxmZmxsnGIFayWRqQAeQYZ8+YyTCjf4oLQeDV38Hg0cUoSBDI7elg4NUxUFJCcg4TE5hEElFgUGBbeo/B86QBEb72OclgspSY4NnlzVCczkAEKCtmKGcgCrABAFmwLgTEvIIYAAAAAElFTkSuQmCC");
    background-position: 0 50%;
    background-repeat: no-repeat;
    background-size: 40px 6px;
    border-radius: 2px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.3);
    color: #d60024;
    display: inline-block;
    font-size: 2.3125rem;
    line-height: 1.1;
    margin-right: -1px;
    text-align: center;
    width: 40px;
}
.cui-install-status .install-countdown {
	margin-bottom:1em;
	overflow:auto;
}
.cui-install-status .cui-countdown-numdays {
	font-weight:normal;
	width:100px;
	height:45px;
	float:left;
	margin-right:1em;
}
.cui-install-status .installation-message, .cui-install-status .installation-links { text-align: center; }
.cui-install-status .installation-links { font-size:.75em; }
.cui-install-status .install-type-sik .installation-window { color: #D60024; }